<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ERVGAFS2EeuNVb_Yr8goDA" id="_ERSpwFS2EeuNVb_Yr8goDA" label="HiveCreateTargetTable" version="0.1" item="_ERVGAlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ERWUIFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ERWUIVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ERWUIlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.234+0100"/>
    <additionalProperties xmi:id="_ERWUI1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ERWUJFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ERWUJVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.234+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ERVGAVS2EeuNVb_Yr8goDA" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ERVGAlS2EeuNVb_Yr8goDA" property="_ERVGAFS2EeuNVb_Yr8goDA" state="_ERVGAVS2EeuNVb_Yr8goDA" system="true" eltName="Hive">
    <content href="HiveCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
